Bug 73640 - Kernel will not boot
Kernel will not boot
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-09-07 12:42 EDT by Micah Brown
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Micah Brown 2002-09-07 12:42:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 95; DigExt)

Description of problem:
At the first installation screen I press enter to start installation.  It 
starts out fine but then it gets to this one part where it says "Uncompressing 
Linux.....Ok, booting the Kernel" and it goes to the next line and does nothing 
and the caps lock and scroll lock on my keyboard start blinking. Oh I have 7.3 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Turn computer on, boots from the floopy drive
2.I press enter to start installation
3.two lines come, they are: "Loading initrd.img ........
                             Loading vmlinuz............ready
                             Uncompresing Linux......Ok, booting the Kernel"
after the last line it doesn't do anything eslse.
Actual Results:  Nothing

Expected Results:  I don't.

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:54 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.